.chatInputText {
background-image: url('https://im0-tub-ru.yandex.net/i?id=ca18abfa79c45d58a787797c2431285c-l&n=33&w=2048&h=1152');
}
.chatHeader {
   background-image: url(https://s3-eu-west-1.amazonaws.com/files.surfory.com/uploads/2016/7/20/54c3a1de1f395d3c388b456c/578f5bbebd04700a708b4592.gif);
   background-position: center center;
   background-repeat:no-repeat;
}

/*       Паранормальный выход       */
.chatSendExitPanel select {
    background: transparent url("https://img-fotki.yandex.ru/get/45082/192316549.628/0_18bd23_a908e6c2_L") no-repeat scroll 0 0;
    font-style: normal;
    font-size: 10pt;
    font-weight: bold;
    font-family: Comic Sans MS, monospace;
    box-sizing: border-box;
    height: 22px;
    width: 100%;
    padding: 0 10px 0 10px;
    box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.8) ;;
    color: #000000;
    background-color: #CCFFFF;
    margin: 0 auto;
    transition: 0.5s linear;
}
/*Проходи,не стесняйся*/
.has-account #nick {
    background: #CCFFFF url(http://kolobok.us/smiles/standart/declare.gif);
    background-size: 18%;
    background-position: 190px;
    background-repeat: no-repeat;
    padding-left: 10px !important;
}
/*Вежливый вход*/
.content:before {
    content: '';
    display: inline-block;
    width: 110%;
    height: 35px;
    margin: 0 auto 30px;
    background: url(http://forumsmile.ru/u/9/0/2/902098cab4cbb9751aaf082d0f738d1b.gif) no-repeat center 0;
}
/* свой статус: Aqua */
.chatUserAway[title~="Aqua"], .chatPeople ul.chatPeopleList li[title~="Aqua"].hover {
	opacity: 1;
}
.chatUserAway[title~="Aqua"] .chatUserWrapper {
	background: linear-gradient(270deg, #00FFFF, #fff2e6);
}
/* свой статус: Black */
.chatUserAway[title~="Black"], .chatPeople ul.chatPeopleList li[title~="Black"].hover {
	opacity: 1;
}
.chatUserAway[title~="Black"] .chatUserWrapper {
	background: linear-gradient(270deg, #000000, #fff2e6);
}
/* свой статус: Blue */
.chatUserAway[title~="Blue"], .chatPeople ul.chatPeopleList li[title~="Blue"].hover {
	opacity: 1;
}
.chatUserAway[title~="Blue"] .chatUserWrapper {
	background: linear-gradient(270deg, #0000FF, #fff2e6);
}
/* свой статус: Fuchsia */
.chatUserAway[title~="Fuchsia"], .chatPeople ul.chatPeopleList li[title~="Fuchsia"].hover {
	opacity: 1;
}
.chatUserAway[title~="Fuchsia"] .chatUserWrapper {
	background: linear-gradient(270deg, pink, #F5B4F5);
}
/* свой статус: Gray */
.chatUserAway[title~="Gray"], .chatPeople ul.chatPeopleList li[title~="Gray"].hover {
	opacity: 1;
}
.chatUserAway[title~="Gray"] .chatUserWrapper {
	background: linear-gradient(270deg, #808080, #fff2e6);
}
/* свой статус: Green */
.chatUserAway[title~="Green"], .chatPeople ul.chatPeopleList li[title~="Green"].hover {
	opacity: 1;
}
.chatUserAway[title~="Green"] .chatUserWrapper {
	background: linear-gradient(270deg, #008000, #fff2e6);
}
/* свой статус: Lime */
.chatUserAway[title~="Lime"], .chatPeople ul.chatPeopleList li[title~="Lime"].hover {
	opacity: 1;
}
.chatUserAway[title~="Lime"] .chatUserWrapper {
	background: linear-gradient(270deg, #00FF00, #fff2e6);
}
/* свой статус: Maroon */
.chatUserAway[title~="Maroon"], .chatPeople ul.chatPeopleList li[title~="Maroon"].hover {
	opacity: 1;
}
.chatUserAway[title~="Maroon"] .chatUserWrapper {
	background: linear-gradient(270deg, #800000, #fff2e6);
}
/* свой статус: Navy */
.chatUserAway[title~="Navy"], .chatPeople ul.chatPeopleList li[title~="Navy"].hover {
	opacity: 1;
}
.chatUserAway[title~="Navy"] .chatUserWrapper {
	background: linear-gradient(270deg, #000080, #fff2e6);
}
/* свой статус: Olive */
.chatUserAway[title~="Olive"], .chatPeople ul.chatPeopleList li[title~="Olive"].hover {
	opacity: 1;
}
.chatUserAway[title~="Olive"] .chatUserWrapper {
	background: linear-gradient(270deg, #808000, #fff2e6);
}
/* свой статус: Purple */
.chatUserAway[title~="Purple"], .chatPeople ul.chatPeopleList li[title~="Purple"].hover {
	opacity: 1;
}
.chatUserAway[title~="Purple"] .chatUserWrapper {
	background: linear-gradient(270deg, #800080, #fff2e6);
}
/* свой статус: Red */
.chatUserAway[title~="Red"], .chatPeople ul.chatPeopleList li[title~="Red"].hover {
	opacity: 1;
}
.chatUserAway[title~="Red"] .chatUserWrapper {
	background: linear-gradient(270deg, #FF0000, #fff2e6);
}
/* свой статус: Silver */
.chatUserAway[title~="Silver"], .chatPeople ul.chatPeopleList li[title~="Silver"].hover {
	opacity: 1;
}
.chatUserAway[title~="Silver"] .chatUserWrapper {
	background: linear-gradient(270deg, #C0C0C0, #fff2e6);
}
/* свой статус: Teal */
.chatUserAway[title~="Teal"], .chatPeople ul.chatPeopleList li[title~="Teal"].hover {
	opacity: 1;
}
.chatUserAway[title~="Teal"] .chatUserWrapper {
	background: linear-gradient(270deg, #008080, #fff2e6);
}
/* свой статус: White */
.chatUserAway[title~="White"], .chatPeople ul.chatPeopleList li[title~="White"].hover {
	opacity: 1;
}
.chatUserAway[title~="White"] .chatUserWrapper {
	background: linear-gradient(270deg, #FFFFFF, #fff2e6);
}
/* свой статус: Yellow */
.chatUserAway[title~="Yellow"], .chatPeople ul.chatPeopleList li[title~="Yellow"].hover {
	opacity: 1;
}
.chatUserAway[title~="Yellow"] .chatUserWrapper {
	background: linear-gradient(270deg, #FFFF00, #fff2e6);
}

/*Необычный YouTube */
.youtubeMsg {
 color:#FFFFFF;   
 -webkit-box-shadow:0px 0px 15px #FFFFFF, inset 0px 0px 20px #ffffff; 
 -moz-box-shadow: 0px 0px 15px #FFFFFF,  inset 0px 0px 20px #ffffff;  
 box-shadow:0px 0px 15px #FFFFFF, inset 0px 0px 20px #ffffff; 
animation-name: _znakomstva10_12_let;
-webkit-animation-name: _znakomstva10_12_let; 
animation-duration: 1.6s;   
-webkit-animation-duration: 1.6s;
animation-timing-function: ease;    
-webkit-animation-timing-function: ease;        
transform-origin: 10% 50%;
-ms-transform-origin: 10% 50%;
-webkit-transform-origin: 10% 50%;     
}
#chatMainMenuProfile {
 border: 2px solid #21bae0; 
border-radius: 15px; 
box-shadow: 0 0 3pt 2pt #00FFFF;
background-color:#bfdceb ;
}

#chatMainMenuChatovod {
 border: 2px solid #21bae0; 
border-radius: 15px; 
box-shadow: 0 0 3pt 2pt #00FFFF;
background-color:#bfdceb ;
}

/* .chatHeader { 
border-radius: 50px; 
} */

.chatTopLine{
border-radius: 50px 50px 0px 0px;
font-family:Comic Sans MS;
box-shadow: 0 0 3pt 2pt #00FFFF;
} 


.chatTopLineWrapper  ul > li > a {
 border-radius: 50px 50px 0px 0px;
 }




.chatPeopleList{ 
font-family: Comic Sans MS; font-size: 13px; 
}


 .chatFooter {
border-radius: 0px 0px 35px 35px;
 } 


/* .chatMain { 
border-radius: 20px; 
} */
/*.hover{
 border-radius: 15px; 
box-shadow: 0 0 3pt 2pt #00FFFF;
} */

.chatPeople ul.chatPeopleList li.hover {
border-radius: 15px;
background-color:#bfdceb;
border: 3px solid #00FFFF;

}

.chatTabs > ul > li > a { 
padding: 0px 14px 0px 10px; 
height: 100%; 
text-decoration: none;
 border-top: 0px none !important; 
border-right: 0px none !important; 
vertical-align: middle; display: inline-block; 
line-height: 24px; } 
.chatTabs > ul > li > a { /* Скруглённые углы в привате для всех пользователей в чате */ padding: 0px 14px 0px 10px; 
height: 100%; text-decoration: none; 
border-top: 0px none !important; 
border-right: 0px none !important; 
vertical-align: middle; display: inline-block; 
line-height: 24px; 
border-radius: 10px; }

.smilesBox { 
/* background-color: rgba(70, 212, 224, 0.93); */
background-color:#bfdceb;
position: absolute; left: 0; top: 0; width: 900px; 
height: 250px; overflow: auto; z-index: 100; 
border: 3px solid #00ffff;
}

.chatSendButton { 
font-style:italic; border-radius: 10px; background-color: #bfb8ae;
 }

.user-2336163 img[title="Модератор"]{
    display: none;
}

.user-2387939 .mod-icon {
    background-image: url("http://www.audit4web.ru/ico/dlh.gif");
}

.chatPeople ul.chatPeopleList li a.chatUser { background: transparent url("https://vk.com/images/emoji/D83DDC8B.png") no-repeat 0px 0px / 15px 15px; padding-left: 20px; padding-bottom:0px; height: 50px; }
.user2387939 { background: transparent url("http://liubavyshka.ru/_ph/168/1/763099581.jpg") no-repeat scroll 0px 0px / 15px 16px; padding-left: 20px; padding-bottom:0px; }
.user2374063 { background: transparent url("http://kartinki-vernisazh.ru/_ph/118/2/982505653.gif?1460822017") no-repeat scroll 0px 0px / 15px 16px; padding-left: 20px; padding-bottom:0px; }
.chatUserVip { background: transparent url("http://forumuploads.ru/uploads/2015/01/31/11875746.gif") no-repeat scroll 0px 0px;

.chatTopLine { position: absolute; top: 10px; right: 12px; font-size: 9pt; border-radius: 25px; } .downarrowclass { position: absolute; top: 9px; right: 7px; background-image: url("../../i/widget/down2.png"); } 
.chatTopLineWrapper ul { margin: 0; padding: 0; list-style-type: none; border-radius: 25px; } 
.chatTopLineWrapper ul li a { display: block; padding: 4px 10px 4px 10px; text-decoration: none; text-transform: lowercase; border-radius: 25px; } .chatTopLineWrapper ul li ul { position: absolute; left: 0; display: block; visibility: hidden; border-color: #2235D8 #3B25E2 #221AB1 #D821E4; border-style: solid; border-.smilesBox { position: absolute; width: 1160px; height: 250px; overflow: auto; overflow-x: auto; overflow-y: auto; z-index: 98; }1160px; height: 250px; overflow: auto; overflow-x: auto; overflow-y: auto; z-index: 98; }
/*Картинка костра внизу списка ников*/.chatPeople.vscrollable { background-image:url(http://s13.rimg.info/53fdb7ff08236915357d9179b0d8a559.gif); background-position: bottom; background-repeat:no-repeat;}
/*Войди уже в чат */
.chatFull .transparent:before{
content:""; 
font-family: Comic Sans MS, monospace; 
font-size: 15px;
color:#d420a4;
text-align: center;
position: absolute;
top:34%; left:25px; bottom:0; right:25px;
       z-index: 1;
        opacity: 1;       
}
/*       Паранормальный выход       */
.chatSendExitPanel select {
    background: transparent url("https://steamusercontent-a.akamaihd.net/ugc/172663821536493098/7BD0320DF4E62A7F536A7BA36256AC4EC5E45096/") no-repeat scroll 0 0;
    font-style: normal;
    font-size: 10pt;
    font-weight: bold;
    font-family: Comic Sans MS, monospace;
    box-sizing: border-box;
    height: 22px;
    width: 100%;
    padding: 0 10px 0 10px;
    box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.8) ;;
    color: #ffffff;
    background-color: #CCFFFF;
    margin: 0 auto;
    transition: 0.5s linear;
}
}#join-chat-button2 { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius:
25px; font-family: Monotype Corsiva;font-size: 18pt; } 
#join-chat-button2 { height: 28px; }#join-chat-button2 { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/03/7d18be3..") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; }#join-chat-button2 { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } #join-chat-button2:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }#join-chat-button2 { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; } 
#join-chat-button2 { height: 28px; }#join-chat-button2 { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/03/7d18be3..") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; }#join-chat-button2 { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } #join-chat-button2:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }#join-chat-button { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; } 
#join-chat-button { height: 28px; }#join-chat-button { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/03/7d18be3..") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; }#join-chat-button { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } #join-chat-button:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }
/*ФОН ПРИ ВХОДЕ В ЧАТ */
.transparent { background-image: url(https://s8.hostingkartinok.com/uploads/images/2018/02/58c23f947f4d2a11667daa6be70e3555.gif) } .content { background-image: url(https://s8.hostingkartinok.com/uploads/images/2018/02/b7f3e60edec13b24a1287881c28a85e1.gif); background-position:bottom center; background-repeat:no-repeat; }

/* Кнопка отправки сообщения при наведении */ 
.chatSendButton:hover { 
background-color: #f7941d; /* Цвет фона */ 
transition: .3s; /* Плавность смени цвета фона */ 
} 

/* кнопка отправить */
.chatPanel .chatSendButtonPanel .chatSendButton {
    font-size: 9pt;
    color:#2f3192;
    border-style: outset;
    border-width: 1px;
    border-color: #00ffff;
    background-image: url(http://file.mobilmusic.ru/e9/9a/cf/664732.gif)
    border-radius:5px ; /* Остальные */
   -webkit-border-radius:5px ; /* safari */
   -moz-border-radius:5px ; /* firefox */ 
   cursor: pointer;
}
@-webkit-keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
 
@keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}



.chatMessage.type-ban {
    background-color: lightblue;
    color: #00ffff;
    font-style: normal;
    font-weight: 400;
}

.chatMessages .chatMessage:not(.chatSystemMessage) strong:first-child {
    color: #0000ff;
    background: lightblue;
    margin-left: -15px;
    width: 102%;
    display: block;
    padding: 6px 2px;
    font-weight: 900;
    text-align: center;
}
.chatTitle::before {
    position: absolute;
    width:45px;
    height:45px; 
    top:12px;
    left:12px;
    content:'';
    background: url(http://www.playcast.ru/uploads/2015/02/13/12092175.gif) 0 0 no-repeat;
    background-size:40px;
    transition:all 0.3s ease;
}

.chat { cursor: url(http://cursors1.totallyfreecursors.com/thumbnails/foxwag.gif), default;} #join-chat-button, #join-chat-button2, #chat_main a, .chatHeader, .chatTopLineWrapper ul li.chatMenuItemWithSeparator a, .justify, div.chatMessage span.chatUserFrom, .chatTabs ul, .chatTabs ul li.appTab a, .chatTopLineWrapper > ul > li > a, .chatTabs > ul > li.chatTab > a, .chatSendLinksPanel a.chatLinkSmiles, .chatSendLinksPanel .chatLinkImage, .has-user-id .chatLinkProfile, .chatSendLinksPanel a, .chatLinkGold, .chatLinkVip, .chatLinkModerate, .chatLinkMore, .chatSoundPanel a, .chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton, .chatMessage a, .chatUserFrom, .chatUserFrom, .chatUserFrom, .chatPeople ul.chatPeopleList li a.chatUser:hover, .chatUserMenuInfo:hover, .chatUserMenuPrivate:hover, .chatUserMenuPhotos:hover, .chatUserMenuGift:hover, .chatUserMenuIgnore:hover, .chatUserMenuBan:hover, .chatUserAvatar:hover, .chatUserGiftsCount:hover, .chatUserSex1:hover, .chatUserSex2:hover, .chatUserSex0:hover,.chatPeople ul.chatPeopleList li img:hover, .chatTopLineWrapper > ul > li > ul > li > a:hover { cursor: url(http://cursors0.totallyfreecursors.com/thumbnails/rainbow-ani3.gif), default; } c.chatUserAvatar { animation-name: floating; -webkit-animation-name: floating; animation-duration: 4.0s; -webkit-animation-duration: 4.0s; animation-iteration-count: infinite; -webkit-animation-iteration-count: infinite; } @keyframes floating { 0% { transform: translateY(0%); } 50% { transform: translateY(15%); } 100% { transform: translateY(0%); } } @-webkit-keyframes floating { 0% { -webkit-transform: translateY(0%); } 50% { -webkit-transform: translateY(15%); } 100% { -webkit-transform: translateY(0%); } }#chat-block {
  position:relative;
}

/* кнопки верхней правой части шапки  */
.chatTopLine {
    background-image: url("http://s4.favim.com/orig/150224/gif-scenery-Favim.com-2509304.gif");
    background-position: center center;
    background-repeat: repeat;
    background-size: 100% 100%;
    color: #fff;
    padding: 0 3px 0 3px;
    border: 1px solid #;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff,  0 0 7px #ffe799;
}

/* Строка ввода текста в чат */ 
.chatSendText.chatInputText {
border-style: inset;
border-width: 3px;
background-color: #8293ca; 
font-size: 12pt; 
color: #2f3192;
border-radius:5px;  
}


chatTitle {
   padding-left:45px;
   white-space:nowrap;
   overflow:hidden;
   -webkit-animation: step 5s steps(50) infinite;
   animation: step 5s steps(50) infinite;
}
@keyframes step {
   0% { width: 0;}
   100% {width:100%;}
}
@-webkit-keyframes step {
   0% { width: 0;}
   100% {width:100%;}
}
.chatTitle::before {
    position: absolute;
    width:45px;
    height:45px; 
    top:12px;
    left:12px;
    content:'';
    background: url(https://photoshop-master.ru/forum/uploads/post-1270786-0-58422400-1457723535.png) 0 0 no-repeat;
    background-size:40px;
    transition:all 0.3s ease;
}
.chatTitle {
   padding-left:45px;
   white-space:nowrap;
   overflow:hidden;
   -webkit-animation: step 5s steps(50) infinite;
   animation: step 5s steps(50) infinite;
}
#chat_main.chatTab a {background-image: url(https://99px.ru/sstorage/86/2016/08/image_860608161103308880482.gif);
/* Общий неактивный */
    border-radius: 15px;background-image:font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #0000ff; 
}
#chat_0.chatTab.chatTabActive a {background-image: url(http://img1.liveinternet.ru/images/attach/b/4/103/107/103107581_glitter_background_blue_stars_seamless.gif);
/* Приват активный */
    border-radius: 10px;background-image:font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #0000ff; 
}

/* Приват неактивный */
    border-radius: 10px;
}.chatTabs > ul > li > a {
padding: 0px 14px 0px 10px;background-image:font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #0000ff; 
height: 100%;
text-decoration: none;
border-top: 0px none !important;
border-right: 0px none !important;
vertical-align: middle;
display: inline-block;
line-height: 24px;
}.chat {	
position:absolute;
right:0;
top:0;
bottom:0;
left:0;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 14pt;
overflow:hidden;
}.chatTime {
color: #0000ff;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 11pt;
}.chatMessage.chatSystemMessage { 
color: #ff0000;
font-family: Monotype Corsiva;
font-style: ;
font-size: 16pt; 
}

/* Ник при входе в чат */
.chatSpecifyPassword input[type="text"] {
    background-color: #99CCFF;
    border: 1px solid #4275FF;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 5px 4px;
    width: 100%;
    box-shadow: margin: 2em auto;
    padding: 5px;
    border: 3px dashed #4275FF;
    box-shadow: 0 0 0 1px #4275FF, inset 0 0 0 1px #4275FF;
}
/*кнопка войти в чат*/
#join-chat-button, #join-chat-button2 {
    background-image: url(http://s4.favim.com/orig/150224/gif-scenery-Favim.com-2509304.gif);
    border: 1px solid #;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff,  0 0 7px #ffe799;
}

/*Окошки приваты переливание и прозрачнось*/
 
 .chatTabs > ul > li.chatTab > a {
	 color:#d4f3ff;
border-radius:3px/100%;
  

/*кнопки: общий и приват*/
.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active {
    background-image: url(http://s4.favim.com/orig/150224/gif-scenery-Favim.com-2509304.gif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 5px 5px 5px 5px;
    font-size: 9pt;
    font-family: ;
    color: #FFFF00;
    font-style: normal;
    border: 1px solid #000080;
}
.chatTabs > ul > li.chatTab > a {
    background-image: url("http://s4.favim.com/orig/150224/gif-scenery-Favim.com-2509304.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 5px 5px 5px 5px;
    font-size: 9pt;
    font-family: ;
    color: #FFFFFF;
    font-style: normal;
    border: 1px solid #4040A0;
}


#chat_main.chatTab.chatTabActive a {
/* Общий активный */
    border-radius: 10px;
}
#chat_main.chatTab a {
/* Общий неактивный */
    border-radius: 10px;
}
#chat_0.chatTab.chatTabActive a {
/* Приват активный */
    border-radius: 10px;
}
#chat_0.chatTab.chatTab a {
/* Приват неактивный */
    border-radius: 10px;
}


.chatPrivateMessages{
       background-image: url("http://i.timeout.ru/pix/resize/461/98/750x485.jpeg");
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%; 
       border-radius: 25px; /* можно менять радиус скругления */
}
/*поворот *Войти в чат* */
#join-chat-button:hover {
    border-radius: 50%;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}